/* body {
  background-color: #F9F8FD;
} */

.headlogo {
  width: 100%;
  height: 510px;
  min-width: 1200px;
  position: relative;
}

.linner1 {
  width: 100%;
  height: 248px;
  /* background-image: linear-gradient(to bottom, #4d7f24, #f9f8fd); */
  min-width: 1200px;
  padding-top: 41px;
  position: relative;
  max-width: 1920px;
  margin: 0 auto;
}

.fill .head {
  line-height: 28px;
  overflow: hidden;
}

.fill .head .head-title {
  text-align: center;
  font-size: 28px;
  font-weight: bold;
  line-height: 40px;
}

.fill .head .head-title i {
  display: inline-block;
  font-style: normal;
  font-size: 14px;
  color: #4d7f24;
  margin-right: 6px;
  vertical-align: 12px;
}

.fill .head a {
  margin-top: 30px;
  margin-bottom: 16px;
  display: block;
  float: right;
  font-size: 14px;
  font-weight: 400;
  color: #666666;
  line-height: 20px;
  position: relative;
}

.part1_box {
  width: 100%;
  /* background-image: linear-gradient(to bottom, #ffffff, #f9f8fd); */
}

.part1_box .part1_tit {
  width: 100%;
  height: 99px;
  background-color: white;
  text-align: center;
  line-height: 99px;
  box-shadow: 0px 2px 9px 1px rgba(114, 117, 121, 0.2);
  margin-bottom: 60px;
}

.part1_box .part1_tit span {
  font-size: 32px;
  font-family: Source Han Sans CN;
  font-weight: bold;
  color: #4d7f24;
}

.part1_box .part_text {
  padding: 33px 54px 0 41px;
}

.part1_box .part_text p {
  font-size: 20px;
  font-family: PingFang SC;
  font-weight: 400;
  color: #333333;
  line-height: 36px;
  text-indent: 2em;
}

.requirements {
  width: 1200px;
  border: 1px solid #4d7f24;
  border-radius: 10px;
  padding: 40px;
  margin: 42px 0 83px 0;
}

.requirements p {
  font-size: 20px;
  font-family: PingFang SC;
  font-weight: 400;
  color: #333333;
  line-height: 36px;
  text-indent: 2rem;
}

.ft_tip {
  text-align: center;
}

.ft_tip:hover {
  cursor: pointer;
}

.ft_tip .ft_tip_page {
  display: inline-block;
  height: 46px;
  background: #4d7f24;
  border-radius: 8px;
  text-align: center;
  line-height: 46px;
  font-size: 22px;
  font-weight: 400;
  color: #FFFFFF;
  margin: 0 auto;
  margin-bottom: 30px;
  padding: 0 30px;
}


.wrapper_box {
    margin-top: 70px;
    margin-bottom: 100px;
}
.curriculum-list .gallery a {
  width: 286px;
  height: 267px;
  float: left;
  margin-right: 18px;
  background-color: #ffffff;
  border-radius: 0px 0px 4px 4px;
  transition: all .5s ease;
  -webkit-transition: all .5s ease;
  -o-transition: all .5s ease;
  -moz-transition: all .5s ease;
}
.curriculum-list .gallery a:hover {
  transform: scale(1.04);
}
.curriculum-list .gallery a{
  display: block;
}
.curriculum-list .gallery a p:hover .title-page,
.curriculum-list .gallery a p:hover .title-name {
  color: #0baa94;
}
.curriculum-list .gallery a .curriculum-images {
  width: 286px;
  height: 145px;
}
.curriculum-list .gallery a .curriculum-images img {
  width: 100%;
  height: 100%;
  display: block;
}
.curriculum-list .gallery a .curriculum-title {
  padding: 16px;
  box-shadow: 0px 2px 4px 0px rgba(190, 190, 190, 0.54);
  background: #FFFFFF;
  height: 115px;
}
.curriculum-list .gallery a .curriculum-title .title-page {
  font-size: 16px;
  color: #333333;
  line-height: 21px;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
  word-break: break-all;
}
.curriculum-list .gallery a .curriculum-title .title-name {
  margin-top: 8px;
  font-size: 14px;
  color: #898989;
  line-height: 19px;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
  word-break: break-all;
}
.curriculum-itme {
  margin-bottom: 28px;
}
.curriculum-itme .curriculum-category {
  width: 295px;
  height: 317px;
  float: left;
  margin-right: 15px;
}
.curriculum-itme .curriculum-category img {
  width: 100%;
  height: 100%;
}
.curriculum-itme .curriculum-list {
  float: left;
  width: 890px;
  margin-top: -2px;
}
.curriculum-itme .curriculum-list .gallery {
  width: 1005px;
}
.curriculum-itme .curriculum-list .culum-fill {
  overflow: hidden;
  margin-bottom: 22px;
}
.curriculum-itme .curriculum-list .fill-more {
  display: block;
  margin-bottom: 20px;
}
.curriculum-itme .curriculum-list .fill-more a {
  float: right;
  font-size: 14px;
  font-weight: 400;
  color: #666666;
  line-height: 20px;
}
.curriculum-itme .curriculum-list .swiperbox{
  position: relative;
}
.curriculum-itme .curriculum-list .swiperbox .thumbsbox{
  /* margin-bottom: 22px; */
  width: 837px;
  margin: 0 auto 22px;
  /* position: relative; */
}

.curriculum-two .curriculum-list .swiperbox .thumbsbox{

  width: 813px;


}
.curriculum-three .curriculum-list .swiperbox .thumbsbox{

  width: 813px;


}
.curriculum-itme .curriculum-list .swiperbox .thumbsbox .swiper-button-next:after,
.curriculum-itme .curriculum-list .swiperbox .thumbsbox .swiper-button-prev:after {
  content: "";
}
.curriculum-itme .curriculum-list .swiperbox .thumbsbox .swiper-button-next,
.curriculum-itme .curriculum-list .swiperbox .thumbsbox .swiper-button-prev {
  position: absolute;
}
.curriculum-itme .curriculum-list .swiperbox .thumbsbox .swiper-button-next {
  bottom: auto;
  right: 0;
  top: 14px;
  left: auto;

}
.curriculum-itme .curriculum-list .swiperbox .thumbsbox .swiper-button-prev {
  top: 14px;
  right: auto;
  left: 0;
}
.curriculum-itme .curriculum-list .swiperbox .thumbsbox .swiper-button-next img,
.curriculum-itme .curriculum-list .swiperbox .thumbsbox .swiper-button-prev img {
  width: 24px;
  height: 24px;
}
.curriculum-itme .curriculum-list .swiperbox .thumbsbox .swiper-wrapper {
  width: auto;
}
.curriculum-itme .curriculum-list .swiperbox .thumbsbox .swiper-wrapper .swiper-slide{
  width: auto !important;
}
.curriculum-itme .curriculum-list .swiperbox .thumbsbox .swiper-wrapper h2 {
  width: auto;
  height: auto;
  float: left;
  font-size: 18px;
  color: #25644B;
  line-height: 30px;
  letter-spacing: 1px;
  padding: 0 20px;
  margin-right: 0px;
  cursor: pointer;
  transition: none;
}
.curriculum-itme .curriculum-list .swiperbox .thumbsbox .swiper-wrapper h2:hover {
  transform: none;
}
.curriculum-itme .curriculum-list .swiperbox .thumbsbox .swiper-wrapper .my-slide-thumb-active {

  background: #0BAA94;
  border-radius: 13px;
}
.curriculum-itme .curriculum-list .swiperbox .thumbsbox .swiper-wrapper .my-slide-thumb-active h2{
  color: #FFFFFF;
}
.curriculum-itme .curriculum-list .culum-fill .culummore {
  float: right;
  font-size: 12px;
  font-weight: 400;
  line-height: 25px;
}

